phpmailer/phpmailer Security Advisories for v6.0.0rc2 (1)